<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LX</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LX</h1>

    <h1>De lo que sucedió a don Quijote yendo a Barcelona</h1>

    <p>Era fresca la mañana, y daba muestras de serlo asimesmo el día en que don Quijote salió de la venta, informándose primero cuál era el más derecho camino para ir a Barcelona sin tocar en Zaragoza: tal era el deseo que tenía de sacar mentiroso aquel
    nuevo historiador que tanto decían que le vituperaba.
    </p>

    <p>Sucedió, pues, que en más de seis días no le sucedió cosa digna de ponerse en escritura, al cabo de los cuales, yendo fuera de camino, le tomó la noche entre unas espesas encinas o alcornoques; que en esto no guarda la puntualidad Cide Hamete que
    en otras cosas suele.</p>

    <p>Apeáronse de sus bestias amo y mozo, y, acomodándose a los troncos de los árboles, Sancho, que había merendado aquel día, se dejó entrar de rondón por las puertas del sueño; pero don Quijote, a quien desvelaban sus imaginaciones mucho más que la hambre,
    no podía pegar sus ojos; antes iba y venía con el pensamiento por mil géneros de lugares. Ya le parecía hallarse en la cueva de Montesinos; ya ver brincar y subir sobre su pollina a la convertida en labradora Dulcinea; ya que le sonaban en los
    oídos las palabras del sabio Merlín que le referían las condiciones y diligencias que se habían de hacer y tener en el desencanto de Dulcinea. Desesperábase de ver la flojedad y caridad poca de Sancho su escudero, pues, a lo que creía, solos cinco
    azotes se había dado, número desigual y pequeño para los infinitos que le faltaban; y desto recibió tanta pesadumbre y enojo, que hizo este discurso:</p>

    <p>—Si nudo gordiano cortó el Magno Alejandro, diciendo: ''Tanto monta cortar como desatar'', y no por eso dejó de ser universal señor de toda la Asia, ni más ni menos podría suceder ahora en el desencanto de Dulcinea, si yo azotase a Sancho a pesar
    suyo; que si la condición deste remedio está en que Sancho reciba los tres mil y tantos azotes, ¿qué se me da a mí que se los dé él, o que se los dé otro, pues la sustancia está en que él los reciba, lleguen por do llegaren?</p>

    <p>Con esta imaginación se llegó a Sancho, habiendo primero tomado las riendas de Rocinante, y acomodádolas en modo que pudiese azotarle con ellas, comenzóle a quitar las cintas, que es opinión que no tenía más que la delantera, en que se sustentaban
    los greguescos; pero, apenas hubo llegado, cuando Sancho despertó en todo su acuerdo, y dijo:</p>

    <p>—¿Qué es esto? ¿Quién me toca y desencinta?</p>

    <p>—Yo soy —respondió don Quijote—, que vengo a suplir tus faltas y a remediar mis trabajos: véngote a azotar, Sancho, y a descargar, en parte, la deuda a que te obligaste. Dulcinea perece; tú vives en descuido; yo muero deseando; y así, desatácate
    por tu voluntad, que la mía es de darte en esta soledad, por lo menos, dos mil azotes.</p>

    <p>—Eso no —dijo Sancho—; vuesa merced se esté quedo; si no, por Dios verdadero que nos han de oír los sordos. Los azotes a que yo me obligué han de ser voluntarios, y no por fuerza, y ahora no tengo gana de azotarme; basta que doy a vuesa merced mi
    palabra de vapularme y mosquearme cuando en voluntad me viniere.</p>

    <p>—No hay dejarlo a tu cortesía, Sancho —dijo don Quijote—, porque eres duro de corazón, y, aunque villano, blando de carnes.</p>

    <p>Y así, procuraba y pugnaba por desenlazarle. Viendo lo cual Sancho Panza, se puso en pie, y, arremetiendo a su amo, se abrazó con él a brazo partido, y, echándole una zancadilla, dio con él en el suelo boca arriba; púsole la rodilla derecha sobre
    el pecho, y con las manos le tenía las manos, de modo que ni le dejaba rodear ni alentar. Don Quijote le decía:</p>

    <p>—¿Cómo, traidor? ¿Contra tu amo y señor natural te desmandas? ¿Con quien te da su pan te atreves?</p>

    <p>—Ni quito rey, ni pongo rey —respondió Sancho—, sino ayúdome a mí, que soy mi señor. Vuesa merced me prometa que se estará quedo, y no tratará de azotarme por agora, que yo le dejaré libre y desembarazado; donde no,</p>

    <p>Aquí morirás, traidor,</p>

    <p>enemigo de doña Sancha.</p>

    <p>Prometióselo don Quijote, y juró por vida de sus pensamientos no tocarle en el pelo de la ropa, y que dejaría en toda su voluntad y albedrío el azotarse cuando quisiese.</p>

    <p>Levantóse Sancho, y desvióse de aquel lugar un buen espacio; y, yendo a arrimarse a otro árbol, sintió que le tocaban en la cabeza, y, alzando las manos, topó con dos pies de persona, con zapatos y calzas. Tembló de miedo; acudió a otro árbol, y sucedióle
    lo mesmo. Dio voces llamando a don Quijote que le favoreciese. Hízolo así don Quijote, y, preguntándole qué le había sucedido y de qué tenía miedo, le respondió Sancho que todos aquellos árboles estaban llenos de pies y de piernas humanas. Tentólos
    don Quijote, y cayó luego en la cuenta de lo que podía ser, y díjole a Sancho:</p>

    <p>—No tienes de qué tener miedo, porque estos pies y piernas que tientas y no vees, sin duda son de algunos forajidos y bandoleros que en estos árboles están ahorcados; que por aquí los suele ahorcar la justicia cuando los coge, de veinte en veinte
    y de treinta en treinta; por donde me doy a entender que debo de estar cerca de Barcelona.</p>

    <p>Y así era la verdad como él lo había imaginado.</p>

    <p>Al parecer alzaron los ojos, y vieron los racimos de aquellos árboles, que eran cuerpos de bandoleros. Ya, en esto, amanecía, y si los muertos los habían espantado, no menos los atribularon más de cuarenta bandoleros vivos que de improviso les rodearon,
    diciéndoles en lengua catalana que estuviesen quedos, y se detuviesen, hasta que llegase su capitán.</p>

    <p>Hallóse don Quijote a pie, su caballo sin freno, su lanza arrimada a un árbol, y, finalmente, sin defensa alguna; y así, tuvo por bien de cruzar las manos e inclinar la cabeza, guardándose para mejor sazón y coyuntura.</p>

    <p>Acudieron los bandoleros a espulgar al rucio, y a no dejarle ninguna cosa de cuantas en las alforjas y la maleta traía; y avínole bien a Sancho que en una ventrera que tenía ceñida venían los escudos del duque y los que habían sacado de su tierra,
    y, con todo eso, aquella buena gente le escardara y le mirara hasta lo que entre el cuero y la carne tuviera escondido, si no llegara en aquella sazón su capitán, el cual mostró ser de hasta edad de treinta y cuatro años, robusto, más que de mediana
    proporción, de mirar grave y color morena. Venía sobre un poderoso caballo, vestida la acerada cota, y con cuatro pistoletes —que en aquella tierra se llaman pedreñales— a los lados. Vio que sus escuderos, que así llaman a los que andan en aquel
    ejercicio, iban a despojar a Sancho Panza; mandóles que no lo hiciesen, y fue luego obedecido; y así se escapó la ventrera. Admiróle ver lanza arrimada al árbol, escudo en el suelo, y a don Quijote armado y pensativo, con la más triste y melancólica
    figura que pudiera formar la misma tristeza. Llegóse a él diciéndole:</p>

    <p>—No estéis tan triste, buen hombre, porque no habéis caído en las manos de algún cruel Osiris, sino en las de Roque Guinart, que tienen más de compasivas que de rigurosas.</p>

    <p>—No es mi tristeza —respondió don Quijote— haber caído en tu poder, ¡oh valeroso Roque, cuya fama no hay límites en la tierra que la encierren!, sino por haber sido tal mi descuido, que me hayan cogido tus soldados sin el freno, estando yo obligado,
    según la orden de la andante caballería, que profeso, a vivir contino alerta, siendo a todas horas centinela de mí mismo; porque te hago saber, ¡oh gran Roque!, que si me hallaran sobre mi caballo, con mi lanza y con mi escudo, no les fuera muy
    fácil rendirme, porque yo soy don Quijote de la Mancha, aquel que de sus hazañas tiene lleno todo el orbe.</p>

    <p>Luego Roque Guinart conoció que la enfermedad de don Quijote tocaba más en locura que en valentía, y, aunque algunas veces le había oído nombrar, nunca tuvo por verdad sus hechos, ni se pudo persuadir a que semejante humor reinase en corazón de hombre;
    y holgóse en estremo de haberle encontrado, para tocar de cerca lo que de lejos dél había oído; y así, le dijo:
    </p>

    <p>—Valeroso caballero, no os despechéis ni tengáis a siniestra fortuna ésta en que os halláis, que podía ser que en estos tropiezos vuestra torcida suerte se enderezase; que el cielo, por estraños y nunca vistos rodeos, de los hombres no imaginados,
    suele levantar los caídos y enriquecer los pobres.
    </p>

    <p>Ya le iba a dar las gracias don Quijote, cuando sintieron a sus espaldas un ruido como de tropel de caballos, y no era sino un solo, sobre el cual venía a toda furia un mancebo, al parecer de hasta veinte años, vestido de damasco verde, con pasamanos
    de oro, greguescos y saltaembarca, con sombrero terciado, a la valona, botas enceradas y justas, espuelas, daga y espada doradas, una escopeta pequeña en las manos y dos pistolas a los lados. Al ruido volvió Roque la cabeza y vio esta hermosa
    figura, la cual, en llegando a él, dijo:</p>

    <p>—En tu busca venía, ¡oh valeroso Roque!, para hallar en ti, si no remedio, a lo menos alivio en mi desdicha; y, por no tenerte suspenso, porque sé que no me has conocido, quiero decirte quién soy: y soy Claudia Jerónima, hija de Simón Forte, tu singular
    amigo y enemigo particular de Clauquel Torrellas, que asimismo lo es tuyo, por ser uno de los de tu contrario bando; y ya sabes que este Torrellas tiene un hijo que don Vicente Torrellas se llama, o, a lo menos, se llamaba no ha dos horas. Éste,
    pues, por abreviar el cuento de mi desventura, te diré en breves palabras la que me ha causado. Viome, requebróme, escuchéle, enamoréme, a hurto de mi padre; porque no hay mujer, por retirada que esté y recatada que sea, a quien no le sobre tiempo
    para poner en ejecución y efecto sus atropellados deseos. Finalmente, él me prometió de ser mi esposo, y yo le di la palabra de ser suya, sin que en obras pasásemos adelante. Supe ayer que, olvidado de lo que me debía, se casaba con otra, y que
    esta mañana iba a desposarse, nueva que me turbó el sentido y acabó la paciencia; y, por no estar mi padre en el lugar, le tuve yo de ponerme en el traje que vees, y apresurando el paso a este caballo, alcancé a don Vicente obra de una legua de
    aquí; y, sin ponerme a dar quejas ni a oír disculpas, le disparé estas escopetas, y, por añadidura, estas dos pistolas; y, a lo que creo, le debí de encerrar más de dos balas en el cuerpo, abriéndole puertas por donde envuelta en su sangre saliese
    mi honra. Allí le dejo entre sus criados, que no osaron ni pudieron ponerse en su defensa. Vengo a buscarte para que me pases a Francia, donde tengo parientes con quien viva, y asimesmo a rogarte defiendas a mi padre, porque los muchos de don
    Vicente no se atrevan a tomar en él desaforada venganza.</p>

    <p>Roque, admirado de la gallardía, bizarría, buen talle y suceso de la hermosa Claudia, le dijo:</p>

    <p>—Ven, señora, y vamos a ver si es muerto tu enemigo, que después veremos lo que más te importare.</p>

    <p>Don Quijote, que estaba escuchando atentamente lo que Claudia había dicho y lo que Roque Guinart respondió, dijo:</p>

    <p>—No tiene nadie para qué tomar trabajo en defender a esta señora, que lo tomo yo a mi cargo: denme mi caballo y mis armas, y espérenme aquí, que yo iré a buscar a ese caballero, y, muerto o vivo, le haré cumplir la palabra prometida a tanta belleza.</p>

    <p>—Nadie dude de esto —dijo Sancho—, porque mi señor tiene muy buena mano para casamentero, pues no ha muchos días que hizo casar a otro que también negaba a otra doncella su palabra; y si no fuera porque los encantadores que le persiguen le mudaron
    su verdadera figura en la de un lacayo, ésta fuera la hora que ya la tal doncella no lo fuera.</p>

    <p>Roque, que atendía más a pensar en el suceso de la hermosa Claudia que en las razones de amo y mozo, no las entendió; y, mandando a sus escuderos que volviesen a Sancho todo cuanto le habían quitado del rucio, mandándoles asimesmo que se retirasen
    a la parte donde aquella noche habían estado alojados, y luego se partió con Claudia a toda priesa a buscar al herido, o muerto, don Vicente. Llegaron al lugar donde le encontró Claudia, y no hallaron en él sino recién derramada sangre; pero,
    tendiendo la vista por todas partes, descubrieron por un recuesto arriba alguna gente, y diéronse a entender, como era la verdad, que debía ser don Vicente, a quien sus criados, o muerto o vivo, llevaban, o para curarle, o para enterrarle; diéronse
    priesa a alcanzarlos, que, como iban de espacio, con facilidad lo hicieron.
    </p>

    <p>Hallaron a don Vicente en los brazos de sus criados, a quien con cansada y debilitada voz rogaba que le dejasen allí morir, porque el dolor de las heridas no consentía que más adelante pasase.</p>

    <p>Arrojáronse de los caballos Claudia y Roque, llegáronse a él, temieron los criados la presencia de Roque, y Claudia se turbó en ver la de don Vicente; y así, entre enternecida y rigurosa, se llegó a él, y asiéndole de las manos, le dijo:</p>

    <p>—Si tú me dieras éstas, conforme a nuestro concierto, nunca tú te vieras en este paso.</p>

    <p>Abrió los casi cerrados ojos el herido caballero, y, conociendo a Claudia, le dijo:</p>

    <p>—Bien veo, hermosa y engañada señora, que tú has sido la que me has muerto: pena no merecida ni debida a mis deseos, con los cuales, ni con mis obras, jamás quise ni supe ofenderte.</p>

    <p>—Luego, ¿no es verdad —dijo Claudia— que ibas esta mañana a desposarte con Leonora, la hija del rico Balvastro?</p>

    <p>—No, por cierto —respondió don Vicente—; mi mala fortuna te debió de llevar estas nuevas, para que, celosa, me quitases la vida, la cual, pues la dejo en tus manos y en tus brazos, tengo mi suerte por venturosa. Y, para asegurarte desta verdad, aprieta
    la mano y recíbeme por esposo, si quisieres, que no tengo otra mayor satisfación que darte del agravio que piensas que de mí has recebido.</p>

    <p>Apretóle la mano Claudia, y apretósele a ella el corazón, de manera que sobre la sangre y pecho de don Vicente se quedó desmayada, y a él le tomó un mortal parasismo. Confuso estaba Roque, y no sabía qué hacerse. Acudieron los criados a buscar agua
    que echarles en los rostros, y trujéronla, con que se los bañaron. Volvió de su desmayo Claudia, pero no de su parasismo don Vicente, porque se le acabó la vida. Visto lo cual de Claudia, habiéndose enterado que ya su dulce esposo no vivía, rompió
    los aires con suspiros, hirió los cielos con quejas, maltrató sus cabellos, entregándolos al viento, afeó su rostro con sus propias manos, con todas las muestras de dolor y sentimiento que de un lastimado pecho pudieran imaginarse.
    </p>

    <p>—¡Oh cruel e inconsiderada mujer —decía—, con qué facilidad te moviste a poner en ejecución tan mal pensamiento! ¡Oh fuerza rabiosa de los celos, a qué desesperado fin conducís a quien os da acogida en su pecho! ¡Oh esposo mío, cuya desdichada suerte,
    por ser prenda mía, te ha llevado del tálamo a la sepultura!</p>

    <p>Tales y tan tristes eran las quejas de Claudia, que sacaron las lágrimas de los ojos de Roque, no acostumbrados a verterlas en ninguna ocasión. Lloraban los criados, desmayábase a cada paso Claudia, y todo aquel circuito parecía campo de tristeza
    y lugar de desgracia. Finalmente, Roque Guinart ordenó a los criados de don Vicente que llevasen su cuerpo al lugar de su padre, que estaba allí cerca, para que le diesen sepultura. Claudia dijo a Roque que querría irse a un monasterio donde era
    abadesa una tía suya, en el cual pensaba acabar la vida, de otro mejor esposo y más eterno acompañada. Alabóle Roque su buen propósito, ofreciósele de acompañarla hasta donde quisiese, y de defender a su padre de los parientes y de todo el mundo,
    si ofenderle quisiese. No quiso su compañía Claudia, en ninguna manera, y, agradeciendo sus ofrecimientos con las mejores razones que supo, se despedió dél llorando. Los criados de don Vicente llevaron su cuerpo, y Roque se volvió a los suyos,
    y este fin tuvieron los amores de Claudia Jerónima. Pero, ¿qué mucho, si tejieron la trama de su lamentable historia las fuerzas invencibles y rigurosas de los celos?</p>

    <p>Halló Roque Guinart a sus escuderos en la parte donde les había ordenado, y a don Quijote entre ellos, sobre Rocinante, haciéndoles una plática en que les persuadía dejasen aquel modo de vivir tan peligroso, así para el alma como para el cuerpo; pero,
    como los más eran gascones, gente rústica y desbaratada, no les entraba bien la plática de don Quijote. Llegado que fue Roque, preguntó a Sancho Panza si le habían vuelto y restituido las alhajas y preseas que los suyos del rucio le habían quitado.
    Sancho respondió que sí, sino que le faltaban tres tocadores, que valían tres ciudades.</p>

    <p>—¿Qué es lo que dices, hombre? —dijo uno de los presentes—, que yo los tengo, y no valen tres reales.</p>

    <p>—Así es —dijo don Quijote—, pero estímalos mi escudero en lo que ha dicho, por habérmelos dado quien me los dio.</p>

    <p>Mandóselos volver al punto Roque Guinart, y, mandando poner los suyos en ala, mandó traer allí delante todos los vestidos, joyas, y dineros, y todo aquello que desde la última repartición habían robado; y, haciendo brevemente el tanteo, volviendo
    lo no repartible y reduciéndolo a dineros, lo repartió por toda su compañía, con tanta legalidad y prudencia que no pasó un punto ni defraudó nada de la justicia distributiva. Hecho esto, con lo cual todos quedaron contentos, satisfechos y pagados,
    dijo Roque a don Quijote:
    </p>

    <p>—Si no se guardase esta puntualidad con éstos, no se podría vivir con ellos.
    </p>

    <p>A lo que dijo Sancho:</p>

    <p>—Según lo que aquí he visto, es tan buena la justicia, que es necesaria que se use aun entre los mesmos ladrones.</p>

    <p>Oyólo un escudero, y enarboló el mocho de un arcabuz, con el cual, sin duda, le abriera la cabeza a Sancho, si Roque Guinart no le diera voces que se detuviese. Pasmóse Sancho, y propuso de no descoser los labios en tanto que entre aquella gente estuviese.</p>

    <p>Llegó, en esto, uno o algunos de aquellos escuderos que estaban puestos por centinelas por los caminos para ver la gente que por ellos venía y dar aviso a su mayor de lo que pasaba, y éste dijo:</p>

    <p>—Señor, no lejos de aquí, por el camino que va a Barcelona, viene un gran tropel de gente.</p>

    <p>A lo que respondió Roque:</p>

    <p>—¿Has echado de ver si son de los que nos buscan, o de los que nosotros buscamos?
    </p>

    <p>—No, sino de los que buscamos —respondió el escudero.</p>

    <p>—Pues salid todos —replicó Roque—, y traédmelos aquí luego, sin que se os escape ninguno.</p>

    <p>Hiciéronlo así, y, quedándose solos don Quijote, Sancho y Roque, aguardaron a ver lo que los escuderos traían; y, en este entretanto, dijo Roque a don Quijote:
    </p>

    <p>—Nueva manera de vida le debe de parecer al señor don Quijote la nuestra, nuevas aventuras, nuevos sucesos, y todos peligrosos; y no me maravillo que así le parezca, porque realmente le confieso que no hay modo de vivir más inquieto ni más sobresaltado
    que el nuestro. A mí me han puesto en él no sé qué deseos de venganza, que tienen fuerza de turbar los más sosegados corazones; yo, de mi natural, soy compasivo y bien intencionado; pero, como tengo dicho, el querer vengarme de un agravio que
    se me hizo, así da con todas mis buenas inclinaciones en tierra, que persevero en este estado, a despecho y pesar de lo que entiendo; y, como un abismo llama a otro y un pecado a otro pecado, hanse eslabonado las venganzas de manera que no sólo
    las mías, pero las ajenas tomo a mi cargo; pero Dios es servido de que, aunque me veo en la mitad del laberinto de mis confusiones, no pierdo la esperanza de salir dél a puerto seguro.</p>

    <p>Admirado quedó don Quijote de oír hablar a Roque tan buenas y concertadas razones, porque él se pensaba que, entre los de oficios semejantes de robar, matar y saltear no podía haber alguno que tuviese buen discurso, y respondióle:
    </p>

    <p>—Señor Roque, el principio de la salud está en conocer la enfermedad y en querer tomar el enfermo las medicinas que el médico le ordena: vuestra merced está enfermo, conoce su dolencia, y el cielo, o Dios, por mejor decir, que es nuestro médico,
    le aplicará medicinas que le sanen, las cuales suelen sanar poco a poco y no de repente y por milagro; y más, que los pecadores discretos están más cerca de enmendarse que los simples; y, pues vuestra merced ha mostrado en sus razones su prudencia,
    no hay sino tener buen ánimo y esperar mejoría de la enfermedad de su conciencia; y si vuestra merced quiere ahorrar camino y ponerse con facilidad en el de su salvación, véngase conmigo, que yo le enseñaré a ser caballero andante, donde se pasan
    tantos trabajos y desventuras que, tomándolas por penitencia, en dos paletas le pondrán en el cielo.</p>

    <p>Rióse Roque del consejo de don Quijote, a quien, mudando plática, contó el trágico suceso de Claudia Jerónima, de que le pesó en estremo a Sancho, que no le había parecido mal la belleza, desenvoltura y brío de la moza.</p>

    <p>Llegaron, en esto, los escuderos de la presa, trayendo consigo dos caballeros a caballo, y dos peregrinos a pie, y un coche de mujeres con hasta seis criados, que a pie y a caballo las acompañaban, con otros dos mozos de mulas que los caballeros traían.
    Cogiéronlos los escuderos en medio, guardando vencidos y vencedores gran silencio, esperando a que el gran Roque Guinart hablase, el cual preguntó a los caballeros que quién eran y adónde iban, y qué dinero llevaban. Uno dellos le respondió:</p>

    <p>—Señor, nosotros somos dos capitanes de infantería española; tenemos nuestras compañías en Nápoles y vamos a embarcarnos en cuatro galeras, que dicen están en Barcelona con orden de pasar a Sicilia; llevamos hasta docientos o trecientos escudos,
    con que, a nuestro parecer, vamos ricos y contentos, pues la estrecheza ordinaria de los soldados no permite mayores tesoros.
    </p>

    <p>Preguntó Roque a los peregrinos lo mesmo que a los capitanes; fuele respondido que iban a embarcarse para pasar a Roma, y que entre entrambos podían llevar hasta sesenta reales. Quiso saber también quién iba en el coche, y adónde, y el dinero que
    llevaban; y uno de los de a caballo dijo:</p>

    <p>—Mi señora doña Guiomar de Quiñones, mujer del regente de la Vicaría de Nápoles, con una hija pequeña, una doncella y una dueña, son las que van en el coche; acompañámosla seis criados, y los dineros son seiscientos escudos.
    </p>

    <p>—De modo —dijo Roque Guinart—, que ya tenemos aquí novecientos escudos y sesenta reales; mis soldados deben de ser hasta sesenta; mírese a cómo le cabe a cada uno, porque yo soy mal contador.</p>

    <p>Oyendo decir esto los salteadores, levantaron la voz, diciendo:</p>

    <p>—¡Viva Roque Guinart muchos años, a pesar de los lladres que su perdición procuran!
    </p>

    <p>Mostraron afligirse los capitanes, entristecióse la señora regenta, y no se holgaron nada los peregrinos, viendo la confiscación de sus bienes. Túvolos así un rato suspensos Roque, pero no quiso que pasase adelante su tristeza, que ya se podía conocer
    a tiro de arcabuz, y, volviéndose a los capitanes, dijo:
    </p>

    <p>—Vuesas mercedes, señores capitanes, por cortesía, sean servidos de prestarme sesenta escudos, y la señora regenta ochenta, para contentar esta escuadra que me acompaña, porque el abad, de lo que canta yanta, y luego puédense ir su camino libre y
    desembarazadamente, con un salvoconduto que yo les daré, para que, si toparen otras de algunas escuadras mías que tengo divididas por estos contornos, no les hagan daño; que no es mi intención de agraviar a soldados ni a mujer alguna, especialmente
    a las que son principales.</p>

    <p>Infinitas y bien dichas fueron las razones con que los capitanes agradecieron a Roque su cortesía y liberalidad, que, por tal la tuvieron, en dejarles su mismo dinero. La señora doña Guiomar de Quiñones se quiso arrojar del coche para besar los pies
    y las manos del gran Roque, pero él no lo consintió en ninguna manera; antes le pidió perdón del agravio que le hacía, forzado de cumplir con las obligaciones precisas de su mal oficio. Mandó la señora regenta a un criado suyo diese luego los
    ochenta escudos que le habían repartido, y ya los capitanes habían desembolsado los sesenta. Iban los peregrinos a dar toda su miseria, pero Roque les dijo que se estuviesen quedos, y volviéndose a los suyos, les dijo:</p>

    <p>—Destos escudos dos tocan a cada uno, y sobran veinte: los diez se den a estos peregrinos, y los otros diez a este buen escudero, porque pueda decir bien de esta aventura.</p>

    <p>Y, trayéndole aderezo de escribir, de que siempre andaba proveído, Roque les dio por escrito un salvoconduto para los mayorales de sus escuadras, y, despidiéndose dellos, los dejó ir libres, y admirados de su nobleza, de su gallarda disposición y
    estraño proceder, teniéndole más por un Alejandro Magno que por ladrón conocido. Uno de los escuderos dijo en su lengua gascona y catalana:</p>

    <p>—Este nuestro capitán más es para frade que para bandolero: si de aquí adelante quisiere mostrarse liberal séalo con su hacienda y no con la nuestra.
    </p>

    <p>No lo dijo tan paso el desventurado que dejase de oírlo Roque, el cual, echando mano a la espada, le abrió la cabeza casi en dos partes, diciéndole:
    </p>

    <p>—Desta manera castigo yo a los deslenguados y atrevidos.</p>

    <p>Pasmáronse todos, y ninguno le osó decir palabra: tanta era la obediencia que le tenían.</p>

    <p>Apartóse Roque a una parte y escribió una carta a un su amigo, a Barcelona, dándole aviso como estaba consigo el famoso don Quijote de la Mancha, aquel caballero andante de quien tantas cosas se decían; y que le hacía saber que era el más gracioso
    y el más entendido hombre del mundo, y que de allí a cuatro días, que era el de San Juan Bautista, se le pondría en mitad de la playa de la ciudad, armado de todas sus armas, sobre Rocinante, su caballo, y a su escudero Sancho sobre un asno, y
    que diese noticia desto a sus amigos los Niarros, para que con él se solazasen; que él quisiera que carecieran deste gusto los Cadells, sus contrarios, pero que esto era imposible, a causa que las locuras y discreciones de don Quijote y los donaires
    de su escudero Sancho Panza no podían dejar de dar gusto general a todo el mundo. Despachó estas cartas con uno de sus escuderos, que, mudando el traje de bandolero en el de un labrador, entró en Barcelona y la dio a quien iba.</p>
</body>

</html>
